﻿/*
 Theme Name:   rttheme-15 Child
 Author: Tolga Can
 Version: 2.5.6.2
 Author URI: http://themeforest.net/user/stmcan
 Theme URI: http://themeforest.net/user/stmcan
 Description:   Theme designed by Tolga Can - <a href="http://themeforest.net/user/stmcan">stmcan</a>
 License: GNU General Public License
 License URI: /Licensing/gpl.txt
 Template:     rttheme15
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../rttheme15/style.css");

/* ALFONSO: BARRA LATERAL IZQUIERDA */


	/* Color de fondo de la barra lateral izquierda */
	.sidebar_content{
		background:#FFF;
		padding:0 30px;
	}
	/**********/


	/* COLOR DE Los textos en la banda (y enlaces) */
	.sidebar_content {
		color: #141414;
	}
	.sidebar_content .box a {
		color: #141414;
	}
	.sidebar_content .box a:hover{ 
		color:#6599BF; 
	}	  
	/**********/

	/* IMAGEN CURVA SUPERIOR E INFERIOR. EL color no se puede cambiar, sino que se tiene que tocar la imagen */
	.sidebar_top{
		margin:8px 0 0 0;
		background:url(images/skin-default.png) left 0px no-repeat;
		height:26px;
		display:block;
	}

	.sidebar_bottom{
		background:url(images/skin-default.png) left -122px no-repeat;
		height:26px;
		display:block;
	}
	/**********/
	
	/* ICONOS DE CONTACTO EN GRIS El color no se puede cambiar, sino que se tiene que tocar la imagen */
	.sidebar_content .contact_list .phone{
		background:url(../rttheme15/images/assets/contact_icons/phone_silver.png) left 3px no-repeat;
	}

	.sidebar_content .contact_list .home{
		margin:0;
		background:url(../rttheme15/images/assets/contact_icons/home_silver.png) left 3px no-repeat;
	}

	.sidebar_content .contact_list .mail{
		background:url(../rttheme15/images/assets/contact_icons/mail_silver.png) left 3px no-repeat;
	}

	.sidebar_content .contact_list .help{
		background:url(../rttheme15/images/assets/contact_icons/help_silver.png) left 3px no-repeat;
	}		

	.sidebar_content .contact_list .map{
		background:url(../rttheme15/images/assets/contact_icons/map_silver.png) left 3px no-repeat;
	}		

	.sidebar_content .contact_list .fax{
		background:url(../rttheme15/images/assets/contact_icons/fax_silver.png) left 3px no-repeat;
	}

	.sidebar_content .contact_list .contact_form_icon{
		background:url(../rttheme15/images/assets/contact_icons/comment_silver.png) left 3px no-repeat;
	}
	/**********/


	/* SÍMBOLO + y - en Productos. No se puede cambiar el color, habría que tocar la imagen */
	#navigation a.inactive{ 
		background:url(../rttheme15/images/plusminus_dark.png) right 3px no-repeat;
	}
	
	/* acvtive - expanded items */
	#navigation a.active{ 
		background:url(../rttheme15/images/plusminus_dark.png) right -32px no-repeat;
	}	
	/**********/

	/* COLOR DE LAS LINEAS ENTRE MENU */
	/* First Level */
	#navigation > ul{
		border-top: 1px solid #EAEAEA;
	}

	#navigation > ul > li{
		border-bottom: 1px solid #EAEAEA;
	}
	
	/* Third Level */
	#navigation  ul ul ul{
		border-bottom: 1px solid #EAEAEA;
	}	
	/**********/
/***************/

	
/* ALFONSO: FONDO */

	/* ALFONSO: CAMBIO ALTURA CURVA */
	.background_pic_holder{
		max-height:600px;
	} 

	/* ALFONSO: COLOR FONDO INFERIOR */
	body.custom-background {
		background-color: #ffffff!important;
	}


/**************/

/* ALFONSO: CAMBIO DEL NARANJA DE LOS TÍTULOS - naranja #e77927 azul #6599BF*/

	/*	heading colors and links  */
		h1,h2,h3,h4,h5,h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
		color:#007ccf !important;
	}
	
	/* El color que se pone si nos colocamos encima de un enlace de título. */
	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
		background:#fff;
		color:#141414 !important;
	}
	
/**************/

/* ALFONSO: BOTÓN NARANJA SIN SOMBRA*/

	/* orange button colors */
	.button.orange_forquimsa{
		border: solid 1px #C1780F;
		background: rgb(254,193,35); /* Old browsers */
		border-color: #FEB304 #E47A13 #C1780F;
		color: #773101 !important;
		text-shadow: 0 0px 0 #ECCF94;
		-webkit-box-shadow: 0 1px 0px #D1D1D1, inset 0 0px 0 #FEE09D;
		-moz-box-shadow: 0 0px 0px #D1D1D1, inset 0 0px 0 #FEE09D;
		box-shadow: 0px 0px 0px #D1D1D1, inset 0 0px 0 #FEE09D;    
	}

	/* orange button hover state */	
	.button.orange_forquimsa:hover{
		background: rgb(254,193,35); /* Old browsers */
		background: linear-gradient(top, rgba(232,120,1,1) 0%,rgba(254,193,35,1) 100%); /* W3C */
		border-color: #FEB304 #E47A13 #C1780F;
	}

/* ALFONSO: Al estar puesto el botón a mano en cada página de producto, cambio el color a cualquier botón naranja de la web, porque tampoco se usa en otra parte*/

	/* orange button colors */
	.button.orange{
		border: solid 0px #EC0000;
		background: rgb(243,143,1); /* Old browsers */
		border-color: #EC0000 #EC0000 #EC0000;
		color: #fff !important;
		text-shadow: 0 0px 0 #ECCF94;
		-webkit-box-shadow: 0 0px 0px #D1D1D1, inset 0 0px 0 #FEE09D;
		-moz-box-shadow: 0 0px 0px #D1D1D1, inset 0 0px 0 #FEE09D;
		box-shadow: 0px 0px 0px #D1D1D1, inset 0 0px 0 #FEE09D;    
	}

	/* orange button hover state */	
	.button.orange:hover{
		background: rgb(243,143,1); /* Old browsers */
		background: linear-gradient(top, rgba(232,120,1,1) 0%,rgba(254,193,35,1) 100%); /* W3C */
		border-color: #EC0000 #EC0000 #EC0000;
	}

	/* ALFONSO: MARGEN INFERIOR AL BOTÓN. 2em significa 2 veces el tamaño de la letra por defecto */
	.order_button {
		margin-bottom: 1em;
	}

/***************/

/* ALFONSO: Cambio en el interlinado del formulario de contacto Original: padding:0 20px;	*/

	.wpcf7 form p {padding:0 0;}

/***************/

/* ALFONSO: QUITAR LA INFORMACIÓN DEL APARTADO DE NOTICIAS */
	.post_data {display: none!important}
	
/***************/

/* ALFONSO: Lista de productos */
	.frame {
		background:none;
	}
	
	/* Separación entre filas de producto */
	/* arriba y abajo de la linea que separa filas */
	.product_bold_line {
		margin: 0 0!important;
	}
	
	/* Debajo de cada cuadro que forma imagen + titulo + descripcion */
	.portfolio {
		margin-bottom: 0px!important;
	}
	
	/* Debajo de la información del producto */
	.product_info {
		margin-bottom: 0px!important;
	}

/***************/

/* ALFONSO: Quitar borde de los productos */
	.ppy-outer {
		background: none;
	}
/***************/

/* ALFONSO: Borde sobre últimas noticias en la Home */
	.ppy-stagewrap {
		border: 1px solid #808080;
	}
/***************/

/* ALFONSO: Página principal, artículos técnicos */
	.ppy-stage {
		width: 260px;
	}
	.ppy-caption, .ppy-captionwrap{
		overflow:visible!important;
	}
	.ppy-outer {
		padding-left:0;
	}
	.ppy-text {
		padding-left:0;
	}
/***************

/* ALFONSO: Formularios */
	form label {
		// color: #9B9B9B!important;
		color: #141414!important;
		font-weight: normal!important;

	}
	input, textarea {
        	border: 1px solid #9B9B9B!important;
	}
#container form input:focus, #container form select:focus, #container form textarea:focus {
	box-shadow: 0px 0px 0px 0px!important;
}

input, select,  textarea{
	box-shadow: 0px 0px 0px 0px!important;
	font-family:Lato, arial, serif!important;
}

/****************



/* Here Start My Custom Styles */
#interrogante_ancho {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_alto {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_hojas {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_tinta {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_color {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_enmiendas {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_numeracion {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_perforado {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#interrogante_diseno {
    background-color: #32599C;
    padding: 9px 12px;
    color: #fff;
    border-radius: 4px;
}
#numeracion {
	margin-top: 10px;
	width: 320px;
	margin-left: 45px;
	border-radius: 5px;
}
#perforado {
	margin-top: 10px;
	width: 320px;
	margin-left: 58px;
	border-radius: 5px;
}
#enmiendas {
    margin-top: 10px;
    width: 320px;
    margin-left: 55px;
    border-radius: 5px;
}
#diseno {
    margin-top: 10px;
    width: 320px;
    margin-left: 78px;
    border-radius: 5px;
}
.formulario-bg {
	background-color: #32599c; 
	color: #fff;
	padding: 3px 20px;
	display: block;
	border-radius: 5px;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	margin-right: 160px;
}
.one-bg {
	background-color: #969593;
	display: block;
	padding: 3px 20px;
	border-radius: 5px;
	text-align: left;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	margin-right: 160px;
}
.two-bg {
	background-color: #969593;
	display: block;
	padding: 3px 20px;
	border-radius: 5px;
	text-align: left;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	margin-right: 160px;
}
input[type="radio"] {
    
    margin-right: 0px;
    padding-right: 10px;
    padding-left: 10px;
    color: #32599C;
}
input[type="checkbox"], input[type="radio"] {
    padding: 2px;
    
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
    width: auto;
    border: 0px none;
    padding: 0px;
    box-shadow: none !important;
}
table td {
    padding: 0px;
    text-align: left;
    margin: 10px;
    border-bottom: 1px solid #F5F5F5;
    border-left: 1px solid #F5F5F5;
}
table {
    width: 75%;

}
#ancho {
    border: solid 1px #222222;
}
#alto {
    border: solid 1px #222222;
}
#hojas {
	border: solid 1px #222222;
}

#tinta {
	border: solid 1px #222222;
}
#color {
	border: solid 1px #222222;
}
#enmiendas {
    border: solid 1px #222222;
}
#numeracion {
	border: solid 1px #222222;
}
#perforado {
	border: solid 1px #222222;
}
#diseno {
	border: solid 1px #222222;
}
.wrap-pm {
	width: 98%;
	overflow: auto;
	border-bottom: solid 2px #222222;
	border-top: solid 2px #222222;
	margin-bottom: 10px;
}
.print {
	width: 35%;
	float: left;
	border-right: solid 2px #222222;
	
}
.mailsend {
	width: 64%;
	float: right;
}
.mailsend input[type="text"] {
    width: 80%;
    margin-left: 30px;
    margin-bottom: 15px;
}
.textov {
	margin-left: 30px;
	margin-bottom: 5px;
	padding-left: 30px;
}
.mailsend input[type="submit"] {
	margin-left: 30px;
	text-align: center;
    padding: 10px 10px !important;
    background: #32599c !important;
    color: #FFF !important;
    text-shadow: 0 !important;
    border-radius: 4px;
    border: 1px solid #CCC !important;
    background: -moz-linear-gradient(center top , #fff, #fff) repeat scroll 0% 0% transparent;
    text-shadow: 0px 0px 0px #fff !important;
    box-shadow: 0px 0px 0px #fff, 0px 0px 0px #FFF inset !important;
}

}

